---@meta

---@class UWBP_DramaPanel_C : UB1DramaPopupWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_Close UWidgetAnimation
---@field Anim_Loop UWidgetAnimation
---@field Anim_Open UWidgetAnimation
---@field B1InvalidationBox_0 UB1InvalidationBox
---@field Button1 UWBP_Common_Button_C
---@field BW_Button_0 UWBP_Common_Button_C
---@field Image_BG UB1Image
---@field Image_BG_1 UB1Image
local UWBP_DramaPanel_C = {}

function UWBP_DramaPanel_C:Construct() end
function UWBP_DramaPanel_C:BndEvt__WBP_DramaPanel_Button_TimeMachine_K2Node_ComponentBoundEvent_0_CommonButtonOnClickedEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_DramaPanel_C:ExecuteUbergraph_WBP_DramaPanel(EntryPoint) end


